﻿@charset "utf-8";

@font-face{
    font-family:'Nanum';
    src:url('../fonts/NanumGothic.eot');
    src:local(※), url('../fonts/NanumGothic.woff') format("woff")
}

@font-face{
    font-family:'NanumBold';
    src:url('../fonts/NanumGothicBold.eot');
    src:local(※), url('../fonts/NanumGothicBold.woff') format("woff")
}

/* common */
/*body,input,select,option,textarea{font-family:'나눔고딕','NanumGothic','Nanum','맑은 고딕','Malgun Gothic','돋움','dotum','굴림','gulim','sans-serif';font-size:12px;line-height:1.25em;color:#797979;}
h1, h2, h3, h4, h5, h6 { font-weight:bold; }
*/
body {font-family:'Nanum Gothic', '나눔고딕', '돋움', Dotum, sans-serif; font-size:12px; color:#535353;}


/* anchor */
a{color:#797979;text-decoration:none}
a:hover{text-decoration:none}

/* form */
.inputChk{ width:15px;height:15px;margin:0;padding:0;}
.input_txt{}
.textarea, 
.inputTxt { border:1px solid #d4d4d4; padding:3px;}

/* etc */
.hidden{position:relative;z-index:-1;display:block;height:11px;font-size:11px;overflow:hidden;text-indent:-5000px;}
.reader{position:absolute;left:-5555px;top:-5555px;z-index:-1;display:block;height:11px;font-size:11px;overflow:hidden;text-indent:-5000px}
.ellipsis {display:block;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.strong { font-weight:bold;}

/* layout */
#wrap {}

/* header */
#header {}
#header .inner { position:relative; width:1000px; height:83px; margin:0 auto;}
#header .logo { position:absolute; left:15px; top:24px;}

#header1 {}
#header1 .inner { position:relative; width:1000px; height:83px; margin:0 auto;}
#header1 .logo { position:absolute; left:15px; top:24px;}

#header2 {}
#header2 .inner { position:relative; width:1000px; height:83px; margin:0 auto;}
#header2 .logo { position:absolute; left:15px; top:24px;}

#header3 {}
#header3 .inner { position:relative; width:1000px; height:83px; margin:0 auto;}
#header3 .logo { position:absolute; left:15px; top:24px;}

#header4 {}
#header4 .inner { position:relative; width:1000px; height:83px; margin:0 auto;}
#header4 .logo { position:absolute; left:15px; top:24px;}

#header5 {}
#header5 .inner { position:relative; width:1000px; height:83px; margin:0 auto;}
#header5 .logo { position:absolute; left:15px; top:24px;}

#header6 {}
#header6 .inner { position:relative; width:1000px; height:83px; margin:0 auto;}
#header6 .logo { position:absolute; left:15px; top:24px;}

#header7 {}
#header7 .inner { position:relative; width:1000px; height:83px; margin:0 auto;}
#header7 .logo { position:absolute; left:15px; top:24px;}

#header8 {}
#header8 .inner { position:relative; width:1000px; height:83px; margin:0 auto;}
#header8 .logo { position:absolute; left:15px; top:24px;}


.util { position:absolute; right:0; top:12px;}
.util li { float:left; padding:0 8px 0 7px; background:url('../images/util_vline.png') no-repeat 100% 50%;}
.util a { display:block;}
.util .last { background:none}

.gnb { position:absolute; left:185px; bottom:0;}
.gnb li { float:left; padding:0 20px;}
.gnb a { display:block; padding:19px 0; }
.gnb .current {}
.gnb .current a { padding-bottom:14px; border-bottom:5px solid #069edb;}

.sMenu { position:absolute; right:5px; top:41px; padding:6px 0; border:1px solid #50b3db; background-color:#54c3ed}
.sMenu li { float:left; background:url('../images/service_vline.png') no-repeat 100% 50% }
.sMenu a { display:block; padding:0 15px;}
.sMenu .last { background:none;}

.subMenuWrap { border-top:3px solid #069edb; padding-bottom:13px; background:url('../images/submenu_bg.png') repeat-x 0 100%}
.subMenuWrapInner {  position:relative; width:1000px; margin:0 auto}

.subMenuVisual { float:left; width:320px;}
.subMenuVisual .txt {}

.subMenu { float:left; margin:26px 0 0 0; font-size:.9em;}
.subMenu li { float:left; height:84px; padding:5px 18px; border-right:1px solid #e5e5e5}
.subMenu a { color:#206db5; font-size:1.2em; font-weight:bold; letter-spacing:-1px;}
.subMenu .dp2 { padding:9px 0 0 22px;}
.subMenu .dp2 li { float:none; height:auto; padding:2px 0; border:0;}
.subMenu .dp2 a { color:#595959; font-size:1.1em; font-weight:normal;}
.subMenu .last { border:0;}

.subMenu2 { float:left; margin:26px 0 0 0; font-size:.9em;}
.subMenu2 li { float:left; height:84px; padding:5px 11px; border-right:1px solid #e5e5e5}
.subMenu2 a { color:#206db5; font-size:1.2em; font-weight:bold; letter-spacing:-1px;}
.subMenu2 .dp2 { padding:9px 0 0 12px;}
.subMenu2 .dp2 li { float:none; height:auto; padding:2px 0; border:0;}
.subMenu2 .dp2 a { color:#595959; font-size:1.1em; font-weight:normal;}
.subMenu2 .last { border:0;}

.subMenu3 { float:left; margin:14px 0 0 0; font-size:.9em; border-bottom:1px solid #e5e5e5;}
.subMenu3 li { float:left; height:42px; padding:5px 18px; border-right:1px solid #e5e5e5}
.subMenu3 a { color:#206db5; font-size:1.2em; font-weight:bold; letter-spacing:-1px;}
.subMenu3 .dp2 { padding:9px 0 0 22px;}
.subMenu3 .dp2 li { float:none; height:auto; padding:2px 0; border:0;}
.subMenu3 .dp2 a { color:#595959; font-size:1.1em; font-weight:normal;}
.subMenu3 .last { border:0;}

.subMenu32 { float:left; margin:1px 0 0 0; font-size:.9em;}
.subMenu32 li { float:left; height:42px; padding:5px 18px; border-right:1px solid #e5e5e5}
.subMenu32 a { color:#206db5; font-size:1.2em; font-weight:bold; letter-spacing:-1px;}
.subMenu32 .dp2 { padding:9px 0 0 22px;}
.subMenu32 .dp2 li { float:none; height:auto; padding:2px 0; border:0;}
.subMenu32 .dp2 a { color:#595959; font-size:1.1em; font-weight:normal;}
.subMenu32 .last { border:0;}

.bottom_line {}

/* contents */
#container { width:1000px; margin:0 auto; background:url('../images/aside_bg_dot.png') repeat-y 724px 0;  }
.containerInner { padding-bottom:50px; background:url('../images/aside_bg.png') no-repeat 724px 0; }

#contents { float:left; width:653px; padding:20px 30px 50px 42px;}
.breadWrap { margin-bottom:8px;}
.bread { float:right; color:#808080;}
.bread li { float:left; padding:0 12px 0 6px; font-size:.9em; line-height:14px; background:url('../images/bread_arrow.png') no-repeat 100% 50%}
.bread a { color:#808080;}
.bread .home {  font-size:0; line-height:0; }
.bread .home a { display:block; padding-top:2px;}
.bread .current { background:none;}

.titleWrap { position:relative; margin-bottom:45px; width:503px; padding-right:150px; min-height:100px;  background:url('../images/sub_visual1.png') no-repeat 100% -20px;}
.titleWrap .title { line-height:1.2; font-size:1.5em; font-weight:bold;color:#002163; margin-bottom:20px;}
.titleWrap .titleTxt { color:#737373; margin:0 0 0 3px; line-height:1.4;font-weight:bold;}
.titleWrap .visualObj { position:absolute; right:0; top:0;}

.titleWrap1 { position:relative; margin-bottom:45px; width:503px; padding-right:150px; min-height:100px;  background:url('../images/sub_visual1.png') no-repeat 100% -20px;}
.titleWrap1 .title { line-height:1.2; font-size:1.5em; font-weight:bold;color:#002163; margin-bottom:20px;}
.titleWrap1 .titleTxt { color:#737373; margin:0 0 0 3px; line-height:1.4;font-weight:bold;}
.titleWrap1 .visualObj { position:absolute; right:0; top:0;}

.titleWrap2 { position:relative; margin-bottom:45px; width:503px; padding-right:150px; min-height:100px;  background:url('../images/sub_visual1.png') no-repeat 100% -20px;}
.titleWrap2 .title { line-height:1.2; font-size:1.5em; font-weight:bold;color:#002163; margin-bottom:20px;}
.titleWrap2 .titleTxt { color:#737373; margin:0 0 0 3px; line-height:1.4;font-weight:bold;}
.titleWrap2 .visualObj { position:absolute; right:0; top:0;}

.titleWrap3 { position:relative; margin-bottom:45px; width:503px; padding-right:150px; min-height:100px;  background:url('../images/sub_visual1.png') no-repeat 100% -20px;}
.titleWrap3 .title { line-height:1.2; font-size:1.5em; font-weight:bold;color:#002163; margin-bottom:20px;}
.titleWrap3 .titleTxt { color:#737373; margin:0 0 0 3px; line-height:1.4;font-weight:bold;}
.titleWrap3 .visualObj { position:absolute; right:0; top:0;}

.titleWrap4 { position:relative; margin-bottom:45px; width:503px; padding-right:150px; min-height:100px;  background:url('../images/sub_visual1.png') no-repeat 100% -20px;}
.titleWrap4 .title { line-height:1.2; font-size:1.5em; font-weight:bold;color:#002163; margin-bottom:20px;}
.titleWrap4 .titleTxt { color:#737373; margin:0 0 0 3px; line-height:1.4;font-weight:bold;}
.titleWrap4 .visualObj { position:absolute; right:0; top:0;}

.titleWrap5 { position:relative; margin-bottom:45px; width:503px; padding-right:150px; min-height:100px;  background:url('../images/sub_visual1.png') no-repeat 100% -20px;}
.titleWrap5 .title { line-height:1.2; font-size:1.5em; font-weight:bold;color:#002163; margin-bottom:20px;}
.titleWrap5 .titleTxt { color:#737373; margin:0 0 0 3px; line-height:1.4;font-weight:bold;}
.titleWrap5 .visualObj { position:absolute; right:0; top:0;}

.titleWrap6 { position:relative; margin-bottom:45px; width:503px; padding-right:150px; min-height:100px;  background:url('../images/sub_visual1.png') no-repeat 100% -20px;}
.titleWrap6 .title { line-height:1.2; font-size:1.5em; font-weight:bold;color:#002163; margin-bottom:20px;}
.titleWrap6 .titleTxt { color:#737373; margin:0 0 0 3px; line-height:1.4;font-weight:bold;}
.titleWrap6 .visualObj { position:absolute; right:0; top:0;}

.titleWrap7 { position:relative; margin-bottom:45px; width:503px; padding-right:150px; min-height:100px;  background:url('../images/sub_visual1.png') no-repeat 100% -20px;}
.titleWrap7 .title { line-height:1.2; font-size:1.5em; font-weight:bold;color:#002163; margin-bottom:20px;}
.titleWrap7 .titleTxt { color:#737373; margin:0 0 0 3px; line-height:1.4;font-weight:bold;}
.titleWrap7 .visualObj { position:absolute; right:0; top:0;}

.titleWrap8 { position:relative; margin-bottom:45px; width:503px; padding-right:150px; min-height:100px;  background:url('../images/sub_visual1.png') no-repeat 100% -20px;}
.titleWrap8 .title { line-height:1.2; font-size:1.5em; font-weight:bold;color:#002163; margin-bottom:20px;}
.titleWrap8 .titleTxt { color:#737373; margin:0 0 0 3px; line-height:1.4;font-weight:bold;}
.titleWrap8 .visualObj { position:absolute; right:0; top:0;}



/* aside */
#aside { float:right; width:275px; }
#aside .inner { padding:0 32px 0 11px; }

#aside .program { position:relative; height:90px;}
#aside .program .img {}
#aside .program .prev, 
#aside .program .next { position:absolute; top:50%; margin-top:-20px;}
#aside .program .prev { left:5px;}
#aside .program .next { right:5px;}

#aside .memlink { padding:10px 8px 10px 0; border-top:2px solid #6eb92c; border-bottom:1px solid #e0e0e0;}
#aside .memlinks { float:right}
#aside .memlinks li { float:left; padding:0 6px 0 5px; background:url('../images/aside_memlink_vline.png') no-repeat 100% 50%;}
#aside .memlinks a { display:block; font-size:0; line-height:0;}
#aside .memlinks .last { background:none;}

#aside .counsel { width:222px; height:111px; margin:0 auto; background:url('../images/aside_counsel.png') no-repeat 10px 0;}
#aside .counsel .cont { padding:15px 0 0 7px;}
#aside .counsel .txt { margin:7px 0 10px 0; color:#77bd39; font-size:.9em; line-height:1.4}
#aside .counsel a {}

#aside .seminar { width:220px; height:138px; margin:0 auto; border:1px solid #b6dc95; background:url('../images/aside_seminar.png') no-repeat 0 0; }
#aside .seminar .cont { padding:13px 0 0 12px}
#aside .seminar .txt { margin:7px 0 10px 0; font-size:.9em; line-height:1.4}
#aside .seminar a {}

#aside .shop { width:220px; height:203px; margin:0 auto; border:1px solid #96dbf7; background:url('../images/aside_shop.png') no-repeat 0 0;  }
#aside .shop .cont {  padding:13px 0 0 12px}
#aside .shop .txt { margin:7px 0 10px 0; font-size:.9em; line-height:1.4}
#aside .shop a {}

#aside .cs { width:220px; height:73px; margin:0 auto; border:1px solid #96dbf7; background:url('../images/aside_cs.png') no-repeat 0 0; }
#aside .cs .cont { padding:17px 0 0 87px}
#aside .cs .txt { margin:7px 0 0 1px;}

#aside .seminar, 
#aside .shop, 
#aside .cs { margin-bottom:14px;}

/* footer */
#footer { border-top:1px solid #e9e9e9}
#footer .inner { position:relative; width:925px; padding:0 40px 0 35px; margin:0 auto}
.footer1 { height:41px; border-bottom:1px solid #e9e9e9;}
.footer2 { height:86px; padding-top:14px;}
.customer { padding:14px 0 0 0;}
.sns { position:absolute; right:107px; top:10px;}
.sns li { float:left; margin-left:5px;}
.family { position:absolute; right:13px; top:12px; width:90px;}
.family .subject {}
.familys { display:none;}
.familys li {}
.familys a {}
.etcMenu { margin-bottom:11px;}
.etcMenu li { float:left; padding:0 7px 0 8px; font-size: 0; line-height:0; background:url('../images/footer_etc_vline.png') no-repeat 0 50%}
.etcMenu a { }
.etcMenu .first { background:none; padding-left:0;}
.copy { }
.footBanner { position:absolute; right:0; top:7px;}
.footBanner li { float:left; margin-left:4px;}
.footBanner a {}

/* dot */
.dotCyan {}
.dotCyan li { background:url('../images/dot_cyan.png') no-repeat 0 50%}
.dotOrange {}
.dotOrange li { background:url('../images/dot_orange.png') no-repeat 0 50%}
.dotOrange li.twoline { background:url('../images/dot_orange.png') no-repeat 0 27%;line-height:21px;}
.dotBlue {}
.dotBlue li { background:url('../images/dot_blue.png') no-repeat 0 50%}
.dotBrown {}
.dotBrown li { background:url('../images/dot_brown.png') no-repeat 0 50%}
.dotRed { background:url('../images/dot_red.png') no-repeat 0 50%}
.dotEmerald {}
.dotEmerald li { background:url('../images/dot_emerald.png') no-repeat 0 50%}
.dotEmerald2 {}
.dotEmerald2 li { background:url('../images/dot_emerald2.png') no-repeat 0 50%}
.dotGreen {}
.dotGreen li { background:url('../images/dot_green.png') no-repeat 0 50%}
.dotPurple {}
.dotPurple li { background:url('../images/dot_purple.png') no-repeat 0 50%}
.dotSeaBlue {}
.dotSeaBlue li { background:url('../images/dot_seablue.png') no-repeat 0 50%}
.dotMossGreen {}
.dotMossGreen li { background:url('../images/dot_mossgreen.png') no-repeat 0 50%}


.dotCircleOrange {}
.dotCircleOrange li { background:url('../images/dot_circle_orange.png') no-repeat 0 6px}
.dotCircleGreen {}
.dotCircleGreen li { background:url('../images/dot_circle_green.png') no-repeat 0 6px}
.dotCirclePurple {}
.dotCirclePurple li { background:url('../images/dot_circle_purple.png') no-repeat 0 6px}
.dotCircleGray {}
.dotCircleGray li { background:url('../images/dot_circle_gray.png') no-repeat 0 6px}

/* bbs */
.bbsFind { text-align:right; margin-bottom:15px;}
.bbsFind .select {}
.bbsFind .inputTxt { padding:6px;}
.bbsFind .find {}

.tableFaq { border-top:2px solid #54c3ed; line-height:1.5;}
.tableFaq th, 
.tableFaq td { padding:6px; border-bottom:1px solid #dfdfdf;}
.tableFaq th {}
.tableFaq td {}
.tableFaq .a th { vertical-align:top}
.tableFaq .a td { padding:10px 10px 30px 10px;}

.bbsListWrap { background:url('../images/bbs_top_bg.png') no-repeat 0 0;}
.bbsList { font-size:.9em;}
.bbsList th, 
.bbsList td { text-align:center}
.bbsList th { padding:11px 0; color:#fff;}
.bbsList td { padding:8px 4px; border-bottom:1px solid #dfdfdf;}
.bbsList .subject { text-align:left;}

.bbsViewWrap { background:url('../images/bbs_top_bg.png') no-repeat 0 0;}
.bbsView {}
.bbsView th,
.bbsView td { padding:11px 10px 11px 27px; text-align:left; border-bottom:1px solid #dfdfdf;}
.bbsView th { color:#4d4d4d; background:url('../images/bbs_view_vline.png') no-repeat 100% 50%}
.bbsView td {}
.bbsView .subject {}
.bbsView .subject th, 
.bbsView .subject td { color:#fff; border-bottom:0;}
.bbsView .subject th { background:none}
.bbsView .subject td {}

.bbsViewCont { padding:23px;line-height:22px;}

.bbsPrevNext { border-top:1px solid #dfdfdf;}
.bbsPrevNext th, 
.bbsPrevNext td { padding:8px; border-bottom:1px solid #dfdfdf;}
.bbsPrevNext th { text-align:center}
.bbsPrevNext td { text-align:left;}

.bbsList1 { border-top:2px solid #54c3ed;}
.bbsList1 .article { position:relative; min-height:86px; padding:13px 12px 13px 177px; border-bottom:1px solid #dfdfdf;}
.bbsList1 .subject { font-weight:bold; font-size:1.2em; color:#4d4d4d; margin-bottom:8px; line-height:1.4;}
.bbsList1 .content { font-size:.9em;}
.bbsList1 .info { left:177px; bottom:13px;}
.bbsList1 .date {}
.bbsList1 .hit {margin-left:70px;}
.bbsList1 .thum { position:absolute; left:6px; top:50%; margin-top:-49px;}

/* table */
.tableType1 {}
.tableType1 th, 
.tableType1 td { text-align:left; padding:12px; border-bottom:1px solid #e6e6e6;}
.tableType1 th { background-color:#f9f9f9}
.tableType1 td {}
.tableType1 .strong { font-weight:bold;  font-weight:bold; color:#4c4c4c;}

.tableType2 { /*font-size:.9em;*/ border-top:2px solid gray;}
.tableType2 th, 
.tableType2 td { text-align:left; padding:12px; border-bottom:1px solid #e6e6e6;}
.tableType2 th { }
.tableType2 td {}
.tableType2 .strong { font-weight:bold;}
.tableType2 .msg { color:#9c9c9c; margin-top:10px; }
.tableType2 span.msg { display:inline-block; margin-left:10px; margin-top:0}
.tableType2 .addressRow2 { margin-top:10px;}
.tableType2 .btn { margin:0 0 0 10px;}
.tableType2 label { margin:0 20px 0 5px} 
.tableType2 .birthTxt { margin:0 20px 0 5px;}
.tableType2 .addressRow2 { margin-top:10px;}
.tableType2 .privacy { padding:10px; border:1px solid #d4d4d4;}

.tableType3 { width:740px;}
.tableType3 th, 
.tableType3 td { padding:8px; text-align:center;}
.tableType3 th { padding:10px 8px; border-bottom:1px solid #cdcdcd; background-color:#f2f2f2}
.tableType3 td { border-bottom:1px solid #dfdfdf;}
.tableType3 .left { text-align:left;}

.tableChkMsg { position:relative; text-align:right; margin-bottom:10px;}
.tableChkMsg .vchkMsg { }
.vchkMsg { color:#6f6e6c;}
.vchk { color:#ec0040;}

/* paging */
.paging { padding:25px 0; text-align:center;}
.paging a, 
.paging strong { display:inline-block; color:#959595; padding:0 5px; vertical-align:middle}
.paging a {}
.paging strong { color:#4484b7; height:18px; border:1px solid #54c3ed;}
.paging .first,
.paging .prev,
.paging .next,
.paging .end { width:50px; height:20px; padding:0; overflow:hidden; text-indent:-5000px;}
.paging .first { background:url('../images/paging_first.png') no-repeat 50% -2px}
.paging .prev { background:url('../images/paging_prev.png') no-repeat 50% -2px}
.paging .next { background:url('../images/paging_next.png') no-repeat 50% -2px}
.paging .end { background:url('../images/paging_end.png') no-repeat 50% -2px}

/* button */
.buttons { text-align:center;}
.btnRight { text-align:right}
.button {}

.btnType1 { display:inline-block; *display:inline; zoom:1; height:24px; line-height:24px; border:1px solid #cbcbcb; text-align:center; background:url('../images/btn_type1_bg.png') no-repeat 100% 0;}
.btnType2 { display:inline-block; *display:inline; zoom:1; text-align:center; background:url('../images/btn_type2_left.png') no-repeat 0 0;}
.btnType2 .btnIn { display:inline-block; height:25px; line-height:25px; padding:0 15px; font-size:.9em; color:#fff; background:url('../images/btn_type2_right.png') no-repeat 100% 0}

.btnType3, 
.btnType4, 
.btnType5 { display:inline-block; *display:inline; zoom:1; text-align:center; background-repeat:no-repeat; background-position:0 0 ;}

.btnType3 .btnIn, 
.btnType4 .btnIn, 
.btnType5 .btnIn { display:inline-block; *display:inline; zoom:1; height:39px; line-height:39px; padding:0 30px; font-size:1.2em; font-weight:bold;color:#fff; background-repeat:no-repeat; background-position:100% 0;}

.btnType3 { background-image:url('../images/btn_type3_left.png');}
.btnType3 .btnIn { background-image:url('../images/btn_type3_right.png');}

.btnType4 { background-image:url('../images/btn_type4_left.png');}
.btnType4 .btnIn { background-image:url('../images/btn_type4_right.png');}

.btnType5 { background-image:url('../images/btn_type5_left.png');}
.btnType5 .btnIn { background-image:url('../images/btn_type5_right.png');}

.btnType6 { display:inline-block; *display:inline; zoom:1; text-align:center; background-repeat:no-repeat; background-position:0 0; background-image:url('../images/btn_type6_left.png');}
.btnType6 .btnIn { display:inline-block; *display:inline; zoom:1; height:35px; line-height:35px; padding:0 30px; font-size:1.1em; font-weight:bold; color:#fff; background-repeat:no-repeat; background-position:100% 0; background-image:url('../images/btn_type6_right.png');}

.btnType7, 
.btnType8 { display:inline-block; *display:inline; zoom:1; text-align:center; background-repeat:no-repeat; background-position:0 0 ;}

.btnType7 .btnIn, 
.btnType8 .btnIn { display:inline-block; *display:inline; zoom:1; height:45px; line-height:45px; padding:0 30px; font-size:1.2em;  font-weight:bold; background-repeat:no-repeat; background-position:100% 0;}

.btnType7 { background-image:url('../images/btn_type7_left.png');}
.btnType7 .btnIn { color:#fff; background-image:url('../images/btn_type7_right.png');}

.btnType8 { background-image:url('../images/btn_type8_left.png');}
.btnType8 .btnIn { color:#999999; background-image:url('../images/btn_type8_right.png');}

.btnType9, 
.btnType10, 
.btnType11 { display:inline-block; *display:inline; zoom:1; text-align:center; background-repeat:no-repeat; background-position:0 0 ;}

.btnType9 .btnIn, 
.btnType10 .btnIn, 
.btnType11 .btnIn { display:inline-block; *display:inline; zoom:1; height:39px; line-height:39px; padding:0 30px; color:#fff; font-size:1.2em;  font-weight:bold; background-repeat:no-repeat; background-position:100% 0; }

.btnType9 { background-image:url('../images/btn_type9_left.png');}
.btnType9 .btnIn { background-image:url('../images/btn_type9_right.png');}

.btnType10 { background-image:url('../images/btn_type10_left.png');}
.btnType10 .btnIn { background-image:url('../images/btn_type10_right.png');}

.btnType11 { background-image:url('../images/btn_type11_left.png');}
.btnType11 .btnIn { background-image:url('../images/btn_type11_right.png');}

/* box */
.box {}
.boxCyan { display:inline-block; *display:inline; zoom:1; text-align:center; background:url('../images/box_cyan_left.png') no-repeat 0 0;}
.boxCyan .boxIn {  display:inline-block; *display:inline; zoom:1; height:24px; line-height:24px; padding:0 15px; color:#fff; background:url('../images/box_cyan_right.png') no-repeat 100% 0}

.boxOrange { display:inline-block; *display:inline; zoom:1; text-align:center; background:url('../images/box_orange_left.png') no-repeat 0 0;}
.boxOrange .boxIn {  display:inline-block; *display:inline; zoom:1; height:24px; line-height:24px; padding:0 15px; color:#fff; background:url('../images/box_orange_right.png') no-repeat 100% 0}

.boxBrown { display:inline-block; *display:inline; zoom:1; text-align:center; background:url('../images/box_brown_left.png') no-repeat 0 0;}
.boxBrown .boxIn {  display:inline-block; *display:inline; zoom:1; height:23px; line-height:23px; padding:0 15px; color:#fff; background:url('../images/box_brown_right.png') no-repeat 100% 0}

.boxSky { display:inline-block; *display:inline; zoom:1; text-align:center; background:url('../images/box_sky_left.png') no-repeat 0 0;}
.boxSky .boxIn {  display:inline-block; *display:inline; zoom:1; height:25px; line-height:25px; padding:0 15px; font-size:.9em; color:#fff; background:url('../images/box_sky_right.png') no-repeat 100% 0}

.boxBlue { display:inline-block; *display:inline; zoom:1; text-align:center; background:url('../images/box_blue_left.png') no-repeat 0 0;}
.boxBlue .boxIn {  display:inline-block; *display:inline; zoom:1; height:25px; line-height:25px; padding:0 15px; font-size:.9em; color:#fff; background:url('../images/box_blue_right.png') no-repeat 100% 0}

.boxBlack { display:inline-block; *display:inline; zoom:1; text-align:center; background:url('../images/box_black_left.png') no-repeat 0 0;}
.boxBlack .boxIn {  display:inline-block; height:23px; line-height:23px; padding:0 15px; font-size:.9em; color:#fff; background:url('../images/box_black_right.png') no-repeat 100% 0}

.boxSeaBlue { display:inline-block; *display:inline; zoom:1; text-align:center; background:url('../images/box_seablue_left.png') no-repeat 0 0;}
.boxSeaBlue .boxIn {  display:inline-block; *display:inline; zoom:1; height:25px; line-height:25px; padding:0 15px; font-size:.9em; color:#fff; background:url('../images/box_seablue_right.png') no-repeat 100% 0}

.boxMossGreen { display:inline-block; *display:inline; zoom:1; text-align:center; background:url('../images/box_mossgreen_left.png') no-repeat 0 0;}
.boxMossGreen .boxIn {  display:inline-block; *display:inline; zoom:1; height:25px; line-height:25px; padding:0 15px; font-size:.9em; color:#fff; background:url('../images/box_mossgreen_right.png') no-repeat 100% 0}

.boxPurple { display:inline-block; *display:inline; zoom:1; text-align:center; background:url('../images/box_purple_left.png') no-repeat 0 0;}
.boxPurple .boxIn {  display:inline-block; *display:inline; zoom:1; height:25px; line-height:25px; padding:0 15px; font-size:.9em; color:#fff; background:url('../images/box_purple_right.png') no-repeat 100% 0}

.boxEmerald { display:inline-block; *display:inline; zoom:1; text-align:center; background:url('../images/box_emerald_left.png') no-repeat 0 0;}
.boxEmerald .boxIn {  display:inline-block; *display:inline; zoom:1; height:25px; line-height:25px; padding:0 15px; font-size:.9em; color:#fff; background:url('../images/box_emerald_right.png') no-repeat 100% 0}



.tabBox { display:block; text-align:center; background:url('../images/tab_off_left.png') no-repeat 0 0;}
.tabBox .boxIn {display:block; height:40px; line-height:40px; text-align:center; background:url('../images/tab_off_right.png') no-repeat 100% 0; color:#fff;}

.tabArrow { display:block; width:16px; height:8px; background:url('../images/tab_on_arrow.png') no-repeat 0 0;}

/* customSelec */
.customSelectWrap { display:inline-block; *display: inline; zoom: 1;}

/* tab */
.tab {}
.tab li { position:relative; float:left; text-align:center}
.tab a { display:block; color:#fff; margin:0 3px; font-size:1.2em; font-weight:600;}
.tab .tabArrow { display:none; position:absolute; left:50%; bottom:-8px; margin-left:-8px;}
.tab .current a { font-size:15px; font-weight:600; color:#FFF; }
.tab .current .tabBox { background:url('../images/tab_on_left.png') no-repeat 0 0;}
.tab .current .tabBox .boxIn { background:url('../images/tab_on_right.png') no-repeat 100% 0;}
.tab .current .tabArrow { display:block}

.tab2 li { width:49.9%;}
.tab3 li { width:33%}
.tab3 .center { width:34%}
.tab6 li { width:17%}
.tab6 .last { width:15%}

/* clear float */
.gnb, 
.sMenu, 
.subMenuWrapInner, 
#container, 
.etcMenu, 
.breadWrap, 
.memlink, 
.tab, 
.containerInner { *zoom:1;}

.gnb:after, 
.sMenu:after, 
.subMenuWrapInner:after, 
#container:after, 
.etcMenu:after, 
.breadWrap:after, 
.memlink:after, 
.tab:after, 
.containerInner:after { display:block; content:""; clear:both;}


/* Poogpg add */
.hide_text {position: absolute !important; text-indent: -9999px !important; top: -9999px !important; left: -9999px !important; font:0/0 Arial;}
#footer .family .familysite_cont {position: absolute; top: -185px; left: -225px; font-size: 11px;z-index: 10000;}
.inner .map .title { line-height:1.2; font-size:1.5em; font-weight:bold;color:#002163; margin-bottom:7px;}



.subMenu_po1 { float:left; margin:26px 0 0 120px; font-size:.9em;}
.subMenu_po1 li { float:left; height:84px; padding:5px 18px; border-right:1px solid #e5e5e5}
.subMenu_po1 a { color:#206db5; font-size:1.2em; font-weight:bold; letter-spacing:-1px;}
.subMenu_po1 .dp2 { padding:9px 0 0 22px;}
.subMenu_po1 .dp2 li { float:none; height:auto; padding:2px 0; border:0;}
.subMenu_po1 .dp2 a { color:#595959; font-size:1.1em; font-weight:normal;}
.subMenu_po1 .last { border:0;}

.subMenu_po2 { float:left; margin:26px 0 0 120px; font-size:.9em;}
.subMenu_po2 li { float:left; height:84px; padding:5px 18px; border-right:1px solid #e5e5e5}
.subMenu_po2 a { color:#206db5; font-size:1.2em; font-weight:bold; letter-spacing:-1px;}
.subMenu_po2 .dp2 { padding:9px 0 0 22px;}
.subMenu_po2 .dp2 li { float:none; height:auto; padding:2px 0; border:0;}
.subMenu_po2 .dp2 a { color:#595959; font-size:1.1em; font-weight:normal;}
.subMenu_po2 .last { border:0;}

.subMenu2_po3 { float:left; margin:26px 0 0 120px; font-size:.9em;}
.subMenu2_po3 li { float:left; height:84px; padding:5px 11px; border-right:1px solid #e5e5e5}
.subMenu2_po3 a { color:#206db5; font-size:1.2em; font-weight:bold; letter-spacing:-1px;}
.subMenu2_po3 .dp2 { padding:9px 0 0 12px;}
.subMenu2_po3 .dp2 li { float:none; height:auto; padding:2px 0; border:0;}
.subMenu2_po3 .dp2 a { color:#595959; font-size:1.1em; font-weight:normal;}
.subMenu2_po3 .last { border:0;}


.subMenu_po4 { float:left; margin:26px 0 0 120px; font-size:.9em;}
.subMenu_po4 li { float:left; height:84px; padding:5px 18px; border-right:1px solid #e5e5e5}
.subMenu_po4 a { color:#206db5; font-size:1.2em; font-weight:bold; letter-spacing:-1px;}
.subMenu_po4 .dp2 { padding:9px 0 0 22px;}
.subMenu_po4 .dp2 li { float:none; height:auto; padding:2px 0; border:0;}
.subMenu_po4 .dp2 a { color:#595959; font-size:1.1em; font-weight:normal;}
.subMenu_po4 .last { border:0;}

.subMenu_po5 { float:left; margin:26px 0 0 120px; font-size:.9em;}
.subMenu_po5 li { float:left; height:84px; padding:5px 18px; border-right:1px solid #e5e5e5}
.subMenu_po5 a { color:#206db5; font-size:1.2em; font-weight:bold; letter-spacing:-1px;}
.subMenu_po5 .dp2 { padding:9px 0 0 22px;}
.subMenu_po5 .dp2 li { float:none; height:auto; padding:2px 0; border:0;}
.subMenu_po5 .dp2 a { color:#595959; font-size:1.1em; font-weight:normal;}
.subMenu_po5 .last { border:0;}

.subMenu2_po6 { float:left; margin:26px 0 0 120px; font-size:.9em;}
.subMenu2_po6 li { float:left; height:84px; padding:5px 11px; border-right:1px solid #e5e5e5}
.subMenu2_po6 a { color:#206db5; font-size:1.2em; font-weight:bold; letter-spacing:-1px;}
.subMenu2_po6 .dp2 { padding:9px 0 0 12px;}
.subMenu2_po6 .dp2 li { float:none; height:auto; padding:2px 0; border:0;}
.subMenu2_po6 .dp2 a { color:#595959; font-size:1.1em; font-weight:normal;}
.subMenu2_po6 .last { border:0;}

.subMenu_po7 { float:left; margin:26px 0 0 120px; font-size:.9em;}
.subMenu_po7 li { float:left; height:84px; padding:5px 18px; border-right:1px solid #e5e5e5}
.subMenu_po7 a { color:#206db5; font-size:1.2em; font-weight:bold; letter-spacing:-1px;}
.subMenu_po7 .dp2 { padding:9px 0 0 22px;}
.subMenu_po7 .dp2 li { float:none; height:auto; padding:2px 0; border:0;}
.subMenu_po7 .dp2 a { color:#595959; font-size:1.1em; font-weight:normal;}
.subMenu_po7 .last { border:0;}

.subMenu_po8 { float:left; margin:26px 0 0 120px; font-size:.9em;}
.subMenu_po8 li { float:left; height:84px; padding:5px 18px; border-right:1px solid #e5e5e5}
.subMenu_po8 a { color:#206db5; font-size:1.2em; font-weight:bold; letter-spacing:-1px;}
.subMenu_po8 .dp2 { padding:9px 0 0 22px;}
.subMenu_po8 .dp2 li { float:none; height:auto; padding:2px 0; border:0;}
.subMenu_po8 .dp2 a { color:#595959; font-size:1.1em; font-weight:normal;}
.subMenu_po8 .last { border:0;}

.subMenu_po9 { float:left; margin:26px 0 0 120px; font-size:.9em;}
.subMenu_po9 li { float:left; height:84px; padding:5px 18px; border-right:1px solid #e5e5e5}
.subMenu_po9 a { color:#206db5; font-size:1.2em; font-weight:bold; letter-spacing:-1px;}
.subMenu_po9 .dp2 { padding:9px 0 0 22px;}
.subMenu_po9 .dp2 li { float:none; height:auto; padding:2px 0; border:0;}
.subMenu_po9 .dp2 a { color:#595959; font-size:1.1em; font-weight:normal;}
.subMenu_po9 .last { border:0;}



.al {text-align:left;}
.ac {text-align:center;}
.ar {text-align:right;}
.vt {vertical-align:top;}
.vm {vertical-align:middle;}
.vb {vertical-align:bottom;}
.mp0 {margin:0 !important; padding:0 !important;}
.lh {line-height:1.1em;}
.lh1 {line-height:1.3em;}
.lh2 {line-height:1.4em;}
.lh3 {line-height:1.5em;}
.lh4 {line-height:1.6em;}
.lh5 {line-height:1.7em;}
.lh6 {line-height:1.8em;}
.lh7 {line-height:1.9em;}
.lh8 {line-height:2.0em;}
.ls1 {margin-left:0.42em !important;}
.ls2 {margin-left:0.83em !important;}
.ls3 {margin-left:1.25em !important;}
.ls4 {margin-left:1.67em !important;}
.ls5 {margin-left:2.08em !important;}
.ls6 {margin-left:2.50em !important;}
.ls7 {margin-left:2.92em !important;}
.ls8 {margin-left:3.33em !important;}
.ls9 {margin-left:3.75em !important;}
.ls10 {margin-left:4.17em !important;}
.ls12 {margin-left:5em !important;}
.ls13 {margin-left:5.42em !important;}
.ls14 {margin-left:4.83em !important;}
.ls15 {margin-left:6.25em !important;}
.ls16 {margin-left:6.67em !important;}
.ls17 {margin-left:7.08em !important;}
.ls18 {margin-left:7.5em !important;}
.ls19 {margin-left:7.91em !important;}
.ls20 {margin-left:8.33em !important;}
.ls-5 {margin-left:-0.83em !important;}
.rs1 {margin-right:0.42em !important;}
.rs2 {margin-right:0.83em !important;}
.rs3 {margin-right:1.25em !important;}
.rs4 {margin-right:1.67em !important;}
.rs5 {margin-right:2.08em !important;}
.rs6 {margin-right:2.50em !important;}
.rs7 {margin-right:2.92em !important;}
.rs8 {margin-right:3.33em !important;}
.rs9 {margin-right:3.75em !important;}
.rs10 {margin-right:4.17em !important;}
.ts1 {margin-top:0.42em !important;}
.ts2 {margin-top:0.83em !important;}
.ts3 {margin-top:1.25em !important;}
.ts4 {margin-top:1.67em !important;}
.ts5 {margin-top:2.08em !important;}
.ts6 {margin-top:2.50em !important;}
.ts7 {margin-top:2.92em !important;}
.ts8 {margin-top:3.33em !important;}
.ts9 {margin-top:3.75em !important;}
.ts10 {margin-top:4.17em !important;}
.bs1 {margin-bottom:0.42em !important;}
.bs2 {margin-bottom:0.83em !important;}
.bs3 {margin-bottom:1.25em !important;}
.bs4 {margin-bottom:1.67em !important;}
.bs5 {margin-bottom:2.08em !important;}
.bs6 {margin-bottom:2.50em !important;}
.bs7 {margin-bottom:2.92em !important;}
.bs8 {margin-bottom:3.33em !important;}
.bs9 {margin-bottom:3.75em !important;}
.bs10 {margin-bottom:4.17em !important;}
.bs12 {margin-bottom:5em !important;}
.bs13 {margin-bottom:5.42em !important;}
.bs14 {margin-bottom:4.83em !important;}
.bs15 {margin-bottom:6.25em !important;}
.bs16 {margin-bottom:6.67em !important;}
.bs50px {margin-bottom:290px !important;}
.mt-3px {margin-top:-3px !important;}
.mt-10px {margin-top:-10px !important;}
.mt-20px {margin-top:-20px !important;}
.mt10px {margin-top:10px !important;}


/* Seo Add............. */

.subMenuVisual
{
	display: none;
}

#subMenu0>ul
{
	margin:26px 0 0 120px;
}

#subMenu1>ul
{
	margin:26px 0 0 220px;
}

#subMenu1>ul ul
{
	display: none;
}

#subMenu2>ul
{
	margin:26px 0 0 340px;
}

#subMenu2>ul ul
{
	display: none;
}

#subMenu3>ul
{
	margin:26px 0 0 420px;
}

#subMenu4>ul
{
	margin:26px 0 0 440px;
}

#subMenu5>ul
{
	margin:26px 0 0 300px;
}

#subMenu7>ul
{
	margin:26px 0 0 420px;
}

